[Bug 199504] Re: Please sync libmtp_0.2.6-1 from debian unstable

Flávio Martins xhaker at gmail.com
Tue Mar 11 12:45:55 GMT 2008


Yes, they just solved the bashism with a differente expression.
It's suitable for a sync. Only diff is the maintainer field munging.
Thanks

-- 
Please sync libmtp_0.2.6-1 from debian unstable
https://bugs.launchpad.net/bugs/199504
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list